Unable to build/package openmrs-standalone for Reference Application

Tags: #<Tag:0x00007f0a283e2c70>

@dkayiwa its now pointing to 2.4.x https://ci.openmrs.org/browse/OP-OPM8-BS-5/log

its related to the stand build failure that @mozzy reported here

@gcliff , theyre quite different errors ,

look at the specific error log here
Failed to execute goal org.liquibase:liquibase-maven-plugin:2.0.1:update (empty-db-create-schema) on project standalone: Execution empty-db-create-schema of goal org.liquibase:liquibase-maven-plugin:2.0.1:update failed: Plugin org.liquibase:liquibase-maven-plugin:2.0.1 or one of its dependencies could not be resolved: Could not find artifact org.openmrs.contrib:ciel-dictionary:zip:1.9.9-20200822 in openmrs-repo (http://mavenrepo.openmrs.org/nexus/content/repositories/public) -> [Help 1

yours is caused by
Could not find artifact org.openmrs.contrib:ciel-dictionary:zip:1.9.9-20200822 in openmrs-repo (http://mavenrepo.openmrs.org/nexus/content/repositories/public